<?xml version="1.0" standalone="yes"?>
<skill id="46995">
  <title><![CDATA[2.5 Az éppen begépelt szavak és megejtett módosítások rögzítése vagy visszavonása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintson a <B>Szerkesztés </B>|<B> Visszavonás: Beillesztés </B>menüpontra. </P><B>MEGJEGYZÉS:</B> A Szokásos eszköztár <B>Visszavonás</B> ikonjára is kattinthat. ]]></text>
      <img_name>Images/46995_0.jpg</img_name>
    </step>
  </steps>
</skill>